* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#top_header {
    display: flex;
    align-items: center;
    background-color: darkblue;
    height: 80px;
    padding: 0 20px;;
}

#top_nav {
    flex: 1;
}

#top_nav ul{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

#top_nav ul li{
    list-style: none;
}

#top_nav ul li a{
    text-decoration: none;
    font-weight: bold;
    color: white;
}

#top_nav .active_link{
    font-weight: bolder;
    text-decoration: solid;
    color: darkblue;
    background-color: white;
}

#logo {
    font-size: 25px;
    color: white;
}

#avatar {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: darkblue;
}

#avatar span{
    background-color: white;
    border-radius: 50%;
    font-size: 50px;
    font-weight: bold;
    color: darkblue;
    padding: 5px;
}

#main{
    background-color: lightgreen;
    min-height: calc(100vh - 80px - 60px);
    padding: 20px;
}

#main_footer{
    color: white;
    background-color: darkblue;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#blanket{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0, 0.5);
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    /* display:none; */
}

.wrapper{
    position: relative;
    width: 400px;
    background-color: rgba(255,255,255, 0.8);
    border-color: rgba(255,255,255,0.5);
    border-radius: 20px;
    backdrop-filter: blur(20px);
    box-shadow: 0 0 30px rgba(0,0,0,0.5);
    /* overflow: hidden; */
}


#frame{
    width: 1200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transform: translateX(-400px);
}

#close_popup{
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 35px;
    height: 35px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(90, 89, 89);
    color: white;
    border-radius: 0 20px;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
    z-index: 150;
}